exmidi(3)

NAME
exmidi - Playing MIDI music. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Example exmidi

DESCRIPTION
This program demonstrates how to play MIDI files.

SEE ALSO
END_OF_MAIN(3), MIDI(3), SCREEN_H(3), SCREEN_W(3), allegro_error(3), allegro_init(3), allegro_message(3), clear_to_color(3), desktop_palette(3), destroy_midi(3), font(3), get_filename(3), get_midi_length(3), install_keyboard(3), install_sound(3), install_timer(3), key(3), keypressed(3), load_midi(3), makecol(3), midi_pause(3), midi_pos(3), midi_resume(3), midi_time(3), play_midi(3), readkey(3), rectfill(3), rest(3), screen(3), set_display_switch_mode(3), set_gfx_mode(3), set_palette(3), text_height(3), text_length(3), textprintf_centre_ex(3)